-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Meliboea or Davida FIN 604 (MEL), 444 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 438 asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Meliboea_asteroids
MeliboeaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 444, -- 438 member on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/137 Meliboea", -- MeliboeaFamily (MBA-OMB)
		"Sol/511 Davida", -- MeliboeaFamily (MBA-OMB)
		"Sol/696 Leonora", -- MeliboeaFamily (MBA-OMB)
		"Sol/768 Struveana", -- MeliboeaFamily (MBA-OMB)
		"Sol/791 Ani", -- MeliboeaFamily (MBA-OMB)
		"Sol/1115 Sabauda", -- MeliboeaFamily (MBA-OMB)
		"Sol/1165 Imprinetta", -- MeliboeaFamily (MBA-OMB)
		"Sol/1369 Ostanina", -- MeliboeaFamily (MBA-OMB)
		"Sol/1452 Hunnia", -- MeliboeaFamily (MBA-OMB)
		"Sol/1498 Lahti", -- MeliboeaFamily (MBA-OMB)
		"Sol/2040 Chalonge", -- MeliboeaFamily (MBA-OMB)
		"Sol/2152 Hannibal", -- MeliboeaFamily (MBA-OMB)
		"Sol/2374 Vladvysotskij", -- MeliboeaFamily (MBA-OMB)
		"Sol/2829 Bobhope", -- MeliboeaFamily (MBA-OMB)
		"Sol/3106 Morabito", -- MeliboeaFamily (MBA-OMB)
		"Sol/3693 Barringer", -- MeliboeaFamily (MBA-OMB)
		"Sol/3925 Tretʹyakov", -- MeliboeaFamily (MBA-OMB)
		"Sol/4004 Listʹev", -- MeliboeaFamily (MBA-OMB)
		"Sol/4889 Praetorius", -- MeliboeaFamily (MBA-OMB)
		"Sol/6372 Walker", -- MeliboeaFamily (MBA-OMB)
		"Sol/6570 Tomohiro", -- MeliboeaFamily (MBA-OMB)
		"Sol/6794 Masuisakura", -- MeliboeaFamily (MBA-OMB)
		"Sol/9033 Kawane", -- MeliboeaFamily (MBA-OMB)
		"Sol/10583 Kanetugu", -- MeliboeaFamily (MBA-OMB)
		"Sol/11875 Rhone", -- MeliboeaFamily (MBA-OMB)
		"Sol/12389 1994 WU", -- MeliboeaFamily (MBA-OMB)
		"Sol/13591 1994 BC1", -- MeliboeaFamily (MBA-OMB)
		"Sol/13860 Neely", -- MeliboeaFamily (MBA-OMB)
		"Sol/16272 2000 JS55", -- MeliboeaFamily (MBA-OMB)
		"Sol/17252 2000 GJ127", -- MeliboeaFamily (MBA-OMB)
		"Sol/17361 1978 UF7", -- MeliboeaFamily (MBA-OMB)
		"Sol/19431 1998 FS70", -- MeliboeaFamily (MBA-OMB)
		"Sol/19706 1999 TU11", -- MeliboeaFamily (MBA-OMB)
		"Sol/20569 1999 RP132", -- MeliboeaFamily (MBA-OMB)
		"Sol/20602 1999 RC198", -- MeliboeaFamily (MBA-OMB)
		"Sol/20762 2000 EE36", -- MeliboeaFamily (MBA-OMB)
		"Sol/21258 Huckins", -- MeliboeaFamily (MBA-OMB)
		"Sol/22970 1999 VT8", -- MeliboeaFamily (MBA-OMB)
		"Sol/23479 1991 CG", -- MeliboeaFamily (MBA-OMB)
		"Sol/24080 1999 TU247", -- MeliboeaFamily (MBA-OMB)
		"Sol/24512 2001 BK35", -- MeliboeaFamily (MBA-OMB)
		"Sol/26371 1999 CT64", -- MeliboeaFamily (MBA-OMB)
		"Sol/26568 2000 ET49", -- MeliboeaFamily (MBA-OMB)
		"Sol/26806 Kushiike", -- MeliboeaFamily (MBA-OMB)
		"Sol/26831 1990 OC5", -- MeliboeaFamily (MBA-OMB)
		"Sol/28387 1999 JE79", -- MeliboeaFamily (MBA-OMB)
		"Sol/29193 Dolphyn", -- MeliboeaFamily (MBA-OMB)
		"Sol/29890 1999 GH37", -- MeliboeaFamily (MBA-OMB)
		"Sol/30398 2000 KM41", -- MeliboeaFamily (MBA-OMB)
		"Sol/31749 1999 JV83", -- MeliboeaFamily (MBA-OMB)
		"Sol/32123 2000 LO10", -- MeliboeaFamily (MBA-OMB)
		"Sol/32200 Seiicyoshida", -- MeliboeaFamily (MBA-OMB)
		"Sol/32704 2140 T-2", -- MeliboeaFamily (MBA-OMB)
		"Sol/33307 1998 KX52", -- MeliboeaFamily (MBA-OMB)
		"Sol/34440 2000 SV46", -- MeliboeaFamily (MBA-OMB)
		"Sol/35660 1998 QS38", -- MeliboeaFamily (MBA-OMB)
		"Sol/35913 1999 JC97", -- MeliboeaFamily (MBA-OMB)
		"Sol/36314 2000 LH4", -- MeliboeaFamily (MBA-OMB)
		"Sol/36724 2000 RS43", -- MeliboeaFamily (MBA-OMB)
		"Sol/37015 2000 TY55", -- MeliboeaFamily (MBA-OMB)
		"Sol/37696 1995 WE27", -- MeliboeaFamily (MBA-OMB)
		"Sol/38421 1999 RZ221", -- MeliboeaFamily (MBA-OMB)
		"Sol/40150 1998 QF75", -- MeliboeaFamily (MBA-OMB)
		"Sol/40226 1998 SA145", -- MeliboeaFamily (MBA-OMB)
		"Sol/40528 1999 RT98", -- MeliboeaFamily (MBA-OMB)
		"Sol/41174 1999 VH184", -- MeliboeaFamily (MBA-OMB)
		"Sol/42195 2001 DO17", -- MeliboeaFamily (MBA-OMB)
		"Sol/43812 1991 RJ29", -- MeliboeaFamily (MBA-OMB)
		"Sol/44509 1998 XJ46", -- MeliboeaFamily (MBA-OMB)
		"Sol/46064 2001 DH92", -- MeliboeaFamily (MBA-OMB)
		"Sol/46149 2001 FJ67", -- MeliboeaFamily (MBA-OMB)
		"Sol/49650 1999 JH61", -- MeliboeaFamily (MBA-OMB)
		"Sol/50604 2000 EZ54", -- MeliboeaFamily (MBA-OMB)
		"Sol/50933 2000 GR68", -- MeliboeaFamily (MBA-OMB)
		"Sol/51851 2001 OC93", -- MeliboeaFamily (MBA-OMB)
		"Sol/52669 1998 DO2", -- MeliboeaFamily (MBA-OMB)
		"Sol/52725 1998 GF5", -- MeliboeaFamily (MBA-OMB)
		"Sol/52728 1998 GW9", -- MeliboeaFamily (MBA-OMB)
		"Sol/54551 2000 QX87", -- MeliboeaFamily (MBA-OMB)
		"Sol/54620 2000 ST8", -- MeliboeaFamily (MBA-OMB)
		"Sol/54637 2000 SL141", -- MeliboeaFamily (MBA-OMB)
		"Sol/56325 1999 VT179", -- MeliboeaFamily (MBA-OMB)
		"Sol/56768 2000 OS27", -- MeliboeaFamily (MBA-OMB)
		"Sol/57214 2001 QC63", -- MeliboeaFamily (MBA-OMB)
		"Sol/58404 1995 WJ7", -- MeliboeaFamily (MBA-OMB)
		"Sol/59939 1999 RW192", -- MeliboeaFamily (MBA-OMB)
		"Sol/60065 1999 TR123", -- MeliboeaFamily (MBA-OMB)
		"Sol/60186 Las Cruces", -- MeliboeaFamily (MBA-OMB)
		"Sol/61268 2000 OG30", -- MeliboeaFamily (MBA-OMB)
		"Sol/61959 2000 RS19", -- MeliboeaFamily (MBA-OMB)
		"Sol/62551 2000 SP263", -- MeliboeaFamily (MBA-OMB)
		"Sol/64438 2001 VH21", -- MeliboeaFamily (MBA-OMB)
		"Sol/65161 2002 CX159", -- MeliboeaFamily (MBA-OMB)
		"Sol/66106 1998 SJ26", -- MeliboeaFamily (MBA-OMB)
		"Sol/66167 1998 VG28", -- MeliboeaFamily (MBA-OMB)
		"Sol/66211 1999 CA22", -- MeliboeaFamily (MBA-OMB)
		"Sol/67168 2000 AX237", -- MeliboeaFamily (MBA-OMB)
		"Sol/67227 2000 DV102", -- MeliboeaFamily (MBA-OMB)
		"Sol/67233 2000 EP11", -- MeliboeaFamily (MBA-OMB)
		"Sol/68733 2002 EF25", -- MeliboeaFamily (MBA-OMB)
		"Sol/69295 Stecklum", -- MeliboeaFamily (MBA-OMB)
		"Sol/70042 1999 CZ122", -- MeliboeaFamily (MBA-OMB)
		"Sol/73510 2002 UQ", -- MeliboeaFamily (MBA-OMB)
		"Sol/74525 1999 GW22", -- MeliboeaFamily (MBA-OMB)
		"Sol/76739 2000 JV61", -- MeliboeaFamily (MBA-OMB)
		"Sol/76760 2000 KY12", -- MeliboeaFamily (MBA-OMB)
		"Sol/77427 2001 GX4", -- MeliboeaFamily (MBA-OMB)
		"Sol/77855 2001 RK40", -- MeliboeaFamily (MBA-OMB)
		"Sol/79477 1998 CN", -- MeliboeaFamily (MBA-OMB)
		"Sol/79505 1998 GC6", -- MeliboeaFamily (MBA-OMB)
		"Sol/80051 1999 JO56", -- MeliboeaFamily (MBA-OMB)
		"Sol/82663 2001 PW17", -- MeliboeaFamily (MBA-OMB)
		"Sol/83061 2001 QQ210", -- MeliboeaFamily (MBA-OMB)
		"Sol/84185 2002 RM107", -- MeliboeaFamily (MBA-OMB)
		"Sol/84747 2002 XX7", -- MeliboeaFamily (MBA-OMB)
		"Sol/85169 1989 SN2", -- MeliboeaFamily (MBA-OMB)
		"Sol/86155 1999 RS201", -- MeliboeaFamily (MBA-OMB)
		"Sol/86418 2000 AE244", -- MeliboeaFamily (MBA-OMB)
		"Sol/87627 2000 RH52", -- MeliboeaFamily (MBA-OMB)
		"Sol/90176 2003 AK24", -- MeliboeaFamily (MBA-OMB)
		"Sol/90214 2003 AP81", -- MeliboeaFamily (MBA-OMB)
		"Sol/90372 2003 QR88", -- MeliboeaFamily (MBA-OMB)
		"Sol/92273 2000 CQ81", -- MeliboeaFamily (MBA-OMB)
		"Sol/94282 2001 DO46", -- MeliboeaFamily (MBA-OMB)
		"Sol/95457 2002 CD303", -- MeliboeaFamily (MBA-OMB)
		"Sol/95850 2003 FA122", -- MeliboeaFamily (MBA-OMB)
		"Sol/95945 2003 MG5", -- MeliboeaFamily (MBA-OMB)
		"Sol/96581 1998 VJ16", -- MeliboeaFamily (MBA-OMB)
		"Sol/99272 2001 PW24", -- MeliboeaFamily (MBA-OMB)
		"Sol/99709 2002 JW39", -- MeliboeaFamily (MBA-OMB)
		"Sol/99969 1981 DY1", -- MeliboeaFamily (MBA-OMB)
		"Sol/100212 1994 PV3", -- MeliboeaFamily (MBA-OMB)
		"Sol/103919 2000 DJ62", -- MeliboeaFamily (MBA-OMB)
		"Sol/104263 2000 EZ144", -- MeliboeaFamily (MBA-OMB)
		"Sol/104473 2000 GV18", -- MeliboeaFamily (MBA-OMB)
		"Sol/104950 2000 JX44", -- MeliboeaFamily (MBA-OMB)
		"Sol/105043 2000 KH42", -- MeliboeaFamily (MBA-OMB)
		"Sol/105202 2000 OJ40", -- MeliboeaFamily (MBA-OMB)
		"Sol/105673 2000 SL42", -- MeliboeaFamily (MBA-OMB)
		"Sol/106230 2000 UB41", -- MeliboeaFamily (MBA-OMB)
		"Sol/106807 2000 XE37", -- MeliboeaFamily (MBA-OMB)
		"Sol/106852 2000 YV19", -- MeliboeaFamily (MBA-OMB)
		"Sol/108602 2001 MA19", -- MeliboeaFamily (MBA-OMB)
		"Sol/110678 2001 TY196", -- MeliboeaFamily (MBA-OMB)
		"Sol/111988 2002 GU96", -- MeliboeaFamily (MBA-OMB)
		"Sol/112268 2002 LX20", -- MeliboeaFamily (MBA-OMB)
		"Sol/113817 2002 TN216", -- MeliboeaFamily (MBA-OMB)
		"Sol/114640 2003 EK35", -- MeliboeaFamily (MBA-OMB)
		"Sol/114786 2003 MR6", -- MeliboeaFamily (MBA-OMB)
		"Sol/115641 2003 UW130", -- MeliboeaFamily (MBA-OMB)
		"Sol/117053 2004 JJ43", -- MeliboeaFamily (MBA-OMB)
		"Sol/117348 2004 XF49", -- MeliboeaFamily (MBA-OMB)
		"Sol/118413 1999 SP1", -- MeliboeaFamily (MBA-OMB)
		"Sol/118434 1999 TY250", -- MeliboeaFamily (MBA-OMB)
		"Sol/118973 2000 WD173", -- MeliboeaFamily (MBA-OMB)
		"Sol/120394 2005 QB107", -- MeliboeaFamily (MBA-OMB)
		"Sol/121738 1999 XF191", -- MeliboeaFamily (MBA-OMB)
		"Sol/121809 2000 AA194", -- MeliboeaFamily (MBA-OMB)
		"Sol/121890 2000 DK21", -- MeliboeaFamily (MBA-OMB)
		"Sol/123800 2001 BL48", -- MeliboeaFamily (MBA-OMB)
		"Sol/128164 2003 QJ104", -- MeliboeaFamily (MBA-OMB)
		"Sol/129027 2004 TJ345", -- MeliboeaFamily (MBA-OMB)
		"Sol/129171 2005 JE132", -- MeliboeaFamily (MBA-OMB)
		"Sol/131283 2001 FX96", -- MeliboeaFamily (MBA-OMB)
		"Sol/131484 2001 SU38", -- MeliboeaFamily (MBA-OMB)
		"Sol/132870 2002 RJ101", -- MeliboeaFamily (MBA-OMB)
		"Sol/133832 Loveridge", -- MeliboeaFamily (MBA-OMB)
		"Sol/135234 2001 RT142", -- MeliboeaFamily (MBA-OMB)
		"Sol/136502 2005 JG132", -- MeliboeaFamily (MBA-OMB)
		"Sol/137205 1999 LN11", -- MeliboeaFamily (MBA-OMB)
		"Sol/138640 2000 RO26", -- MeliboeaFamily (MBA-OMB)
		"Sol/138654 2000 RP77", -- MeliboeaFamily (MBA-OMB)
		"Sol/138898 2000 YU87", -- MeliboeaFamily (MBA-OMB)
		"Sol/139577 2001 QP93", -- MeliboeaFamily (MBA-OMB)
		"Sol/139772 2001 QZ294", -- MeliboeaFamily (MBA-OMB)
		"Sol/140826 2001 UX168", -- MeliboeaFamily (MBA-OMB)
		"Sol/140938 2001 VU88", -- MeliboeaFamily (MBA-OMB)
		"Sol/140979 2001 VQ125", -- MeliboeaFamily (MBA-OMB)
		"Sol/141244 2001 XM259", -- MeliboeaFamily (MBA-OMB)
		"Sol/141467 2002 CO152", -- MeliboeaFamily (MBA-OMB)
		"Sol/143578 2003 FA5", -- MeliboeaFamily (MBA-OMB)
		"Sol/146156 2000 SG158", -- MeliboeaFamily (MBA-OMB)
		"Sol/146253 2000 YB50", -- MeliboeaFamily (MBA-OMB)
		"Sol/146959 2002 FA40", -- MeliboeaFamily (MBA-OMB)
		"Sol/149166 2002 GL91", -- MeliboeaFamily (MBA-OMB)
		"Sol/150643 2001 CB39", -- MeliboeaFamily (MBA-OMB)
		"Sol/151460 2002 GZ110", -- MeliboeaFamily (MBA-OMB)
		"Sol/153244 2001 AQ50", -- MeliboeaFamily (MBA-OMB)
		"Sol/154604 2003 QM29", -- MeliboeaFamily (MBA-OMB)
		"Sol/155891 2001 FU87", -- MeliboeaFamily (MBA-OMB)
		"Sol/157052 2003 SH138", -- MeliboeaFamily (MBA-OMB)
		"Sol/159845 2003 WB49", -- MeliboeaFamily (MBA-OMB)
		"Sol/160156 2001 QA283", -- MeliboeaFamily (MBA-OMB)
		"Sol/160509 1990 EG5", -- MeliboeaFamily (MBA-OMB)
		"Sol/161190 2002 TW180", -- MeliboeaFamily (MBA-OMB)
		"Sol/163542 2002 TQ84", -- MeliboeaFamily (MBA-OMB)
		"Sol/165115 2000 JY28", -- MeliboeaFamily (MBA-OMB)
		"Sol/165857 2001 SF34", -- MeliboeaFamily (MBA-OMB)
		"Sol/166836 2002 VL119", -- MeliboeaFamily (MBA-OMB)
		"Sol/166851 2002 WJ8", -- MeliboeaFamily (MBA-OMB)
		"Sol/168724 2000 OG10", -- MeliboeaFamily (MBA-OMB)
		"Sol/169179 2001 QF266", -- MeliboeaFamily (MBA-OMB)
		"Sol/169360 2001 UE64", -- MeliboeaFamily (MBA-OMB)
		"Sol/169400 2001 WA30", -- MeliboeaFamily (MBA-OMB)
		"Sol/170790 2004 DY4", -- MeliboeaFamily (MBA-OMB)
		"Sol/170861 2004 GU1", -- MeliboeaFamily (MBA-OMB)
		"Sol/173887 2001 UB73", -- MeliboeaFamily (MBA-OMB)
		"Sol/174024 2001 YB134", -- MeliboeaFamily (MBA-OMB)
		"Sol/174058 2002 CD160", -- MeliboeaFamily (MBA-OMB)
		"Sol/178692 2000 SV28", -- MeliboeaFamily (MBA-OMB)
		"Sol/178970 2001 QH232", -- MeliboeaFamily (MBA-OMB)
		"Sol/179365 2001 XZ206", -- MeliboeaFamily (MBA-OMB)
		"Sol/179468 2002 BA16", -- MeliboeaFamily (MBA-OMB)
		"Sol/180959 2005 MJ34", -- MeliboeaFamily (MBA-OMB)
		"Sol/181048 2005 PS3", -- MeliboeaFamily (MBA-OMB)
		"Sol/181086 2005 QL46", -- MeliboeaFamily (MBA-OMB)
		"Sol/181803 1998 QY73", -- MeliboeaFamily (MBA-OMB)
		"Sol/181805 1998 QN88", -- MeliboeaFamily (MBA-OMB)
		"Sol/182962 2002 JV118", -- MeliboeaFamily (MBA-OMB)
		"Sol/183529 2003 FV127", -- MeliboeaFamily (MBA-OMB)
		"Sol/187612 2007 AN6", -- MeliboeaFamily (MBA-OMB)
		"Sol/188162 2002 GK109", -- MeliboeaFamily (MBA-OMB)
		"Sol/188177 2002 JH47", -- MeliboeaFamily (MBA-OMB)
		"Sol/189820 2002 OG7", -- MeliboeaFamily (MBA-OMB)
		"Sol/193756 2001 KA51", -- MeliboeaFamily (MBA-OMB)
		"Sol/195715 2002 PE57", -- MeliboeaFamily (MBA-OMB)
		"Sol/195967 2002 RC176", -- MeliboeaFamily (MBA-OMB)
		"Sol/197306 2003 WD138", -- MeliboeaFamily (MBA-OMB)
		"Sol/197397 2003 YU28", -- MeliboeaFamily (MBA-OMB)
		"Sol/198741 2005 EY34", -- MeliboeaFamily (MBA-OMB)
		"Sol/198841 2005 GL74", -- MeliboeaFamily (MBA-OMB)
		"Sol/201301 2002 TR7", -- MeliboeaFamily (MBA-OMB)
		"Sol/201402 2002 VA89", -- MeliboeaFamily (MBA-OMB)
		"Sol/201417 2002 XD32", -- MeliboeaFamily (MBA-OMB)
		"Sol/201421 2002 XA58", -- MeliboeaFamily (MBA-OMB)
		"Sol/201892 2004 BK16", -- MeliboeaFamily (MBA-OMB)
		"Sol/202392 2005 GG138", -- MeliboeaFamily (MBA-OMB)
		"Sol/203688 2002 NF39", -- MeliboeaFamily (MBA-OMB)
		"Sol/203875 2002 XG85", -- MeliboeaFamily (MBA-OMB)
		"Sol/206770 2004 CO48", -- MeliboeaFamily (MBA-OMB)
		"Sol/206842 2004 EJ81", -- MeliboeaFamily (MBA-OMB)
		"Sol/207561 2006 OU12", -- MeliboeaFamily (MBA-OMB)
		"Sol/208452 2001 TA171", -- MeliboeaFamily (MBA-OMB)
		"Sol/210075 2006 QU22", -- MeliboeaFamily (MBA-OMB)
		"Sol/211483 2003 FC84", -- MeliboeaFamily (MBA-OMB)
		"Sol/211879 2004 HZ55", -- MeliboeaFamily (MBA-OMB)
		"Sol/213459 2002 CX172", -- MeliboeaFamily (MBA-OMB)
		"Sol/213785 2003 FZ4", -- MeliboeaFamily (MBA-OMB)
		"Sol/214462 2005 SL132", -- MeliboeaFamily (MBA-OMB)
		"Sol/214566 2006 QU13", -- MeliboeaFamily (MBA-OMB)
		"Sol/214667 2006 SW137", -- MeliboeaFamily (MBA-OMB)
		"Sol/215130 1999 RB199", -- MeliboeaFamily (MBA-OMB)
		"Sol/215328 2001 UN47", -- MeliboeaFamily (MBA-OMB)
		"Sol/215380 2002 CZ7", -- MeliboeaFamily (MBA-OMB)
		"Sol/216195 2006 UD5", -- MeliboeaFamily (MBA-OMB)
		"Sol/218476 2004 SS45", -- MeliboeaFamily (MBA-OMB)
		"Sol/218903 2007 EJ16", -- MeliboeaFamily (MBA-OMB)
		"Sol/220359 2003 NN1", -- MeliboeaFamily (MBA-OMB)
		"Sol/220671 2004 RK201", -- MeliboeaFamily (MBA-OMB)
		"Sol/221747 2007 EU187", -- MeliboeaFamily (MBA-OMB)
		"Sol/222052 1998 VS14", -- MeliboeaFamily (MBA-OMB)
		"Sol/223969 2004 XS125", -- MeliboeaFamily (MBA-OMB)
		"Sol/223984 2005 AE17", -- MeliboeaFamily (MBA-OMB)
		"Sol/226404 2003 QV60", -- MeliboeaFamily (MBA-OMB)
		"Sol/226571 2003 XX8", -- MeliboeaFamily (MBA-OMB)
		"Sol/228422 2001 OO111", -- MeliboeaFamily (MBA-OMB)
		"Sol/229022 2003 YO100", -- MeliboeaFamily (MBA-OMB)
		"Sol/230740 2003 WZ19", -- MeliboeaFamily (MBA-OMB)
		"Sol/230775 2003 YX71", -- MeliboeaFamily (MBA-OMB)
		"Sol/230781 2003 YE139", -- MeliboeaFamily (MBA-OMB)
		"Sol/232281 2002 RK73", -- MeliboeaFamily (MBA-OMB)
		"Sol/234921 2002 TZ353", -- MeliboeaFamily (MBA-OMB)
		"Sol/235283 2003 UC29", -- MeliboeaFamily (MBA-OMB)
		"Sol/235422 2003 YQ41", -- MeliboeaFamily (MBA-OMB)
		"Sol/235456 2003 YC151", -- MeliboeaFamily (MBA-OMB)
		"Sol/238422 2004 FN96", -- MeliboeaFamily (MBA-OMB)
		"Sol/239234 2006 SG141", -- MeliboeaFamily (MBA-OMB)
		"Sol/239362 2007 RO214", -- MeliboeaFamily (MBA-OMB)
		"Sol/240240 2002 TA283", -- MeliboeaFamily (MBA-OMB)
		"Sol/241367 2008 AH60", -- MeliboeaFamily (MBA-OMB)
		"Sol/242649 2005 NT99", -- MeliboeaFamily (MBA-OMB)
		"Sol/242745 2005 VS25", -- MeliboeaFamily (MBA-OMB)
		"Sol/243310 2008 OU24", -- MeliboeaFamily (MBA-OMB)
		"Sol/244102 2001 UN150", -- MeliboeaFamily (MBA-OMB)
		"Sol/245633 2005 XK55", -- MeliboeaFamily (MBA-OMB)
		"Sol/246073 2006 WC62", -- MeliboeaFamily (MBA-OMB)
		"Sol/246396 2007 UF55", -- MeliboeaFamily (MBA-OMB)
		"Sol/247154 2000 YA21", -- MeliboeaFamily (MBA-OMB)
		"Sol/248008 2004 EF46", -- MeliboeaFamily (MBA-OMB)
		"Sol/248114 2004 RR178", -- MeliboeaFamily (MBA-OMB)
		"Sol/248208 2005 EP83", -- MeliboeaFamily (MBA-OMB)
		"Sol/248506 2005 UJ492", -- MeliboeaFamily (MBA-OMB)
		"Sol/249681 1999 XH117", -- MeliboeaFamily (MBA-OMB)
		"Sol/250535 2004 QA5", -- MeliboeaFamily (MBA-OMB)
		"Sol/251800 1999 TY37", -- MeliboeaFamily (MBA-OMB)
		"Sol/254246 2004 RH153", -- MeliboeaFamily (MBA-OMB)
		"Sol/254283 2004 RW214", -- MeliboeaFamily (MBA-OMB)
		"Sol/256515 2007 EV165", -- MeliboeaFamily (MBA-OMB)
		"Sol/257046 2008 FT74", -- MeliboeaFamily (MBA-OMB)
		"Sol/257916 2000 VC56", -- MeliboeaFamily (MBA-OMB)
		"Sol/259314 2003 FB36", -- MeliboeaFamily (MBA-OMB)
		"Sol/260410 2004 XT22", -- MeliboeaFamily (MBA-OMB)
		"Sol/262966 2007 DO101", -- MeliboeaFamily (MBA-OMB)
		"Sol/267538 2002 PC71", -- MeliboeaFamily (MBA-OMB)
		"Sol/267847 2003 UH236", -- MeliboeaFamily (MBA-OMB)
		"Sol/270196 2001 SK355", -- MeliboeaFamily (MBA-OMB)
		"Sol/275662 2000 LE22", -- MeliboeaFamily (MBA-OMB)
		"Sol/276355 2002 UV51", -- MeliboeaFamily (MBA-OMB)
		"Sol/276716 2004 BH152", -- MeliboeaFamily (MBA-OMB)
		"Sol/278452 2007 TD31", -- MeliboeaFamily (MBA-OMB)
		"Sol/279494 2011 AE15", -- MeliboeaFamily (MBA-OMB)
		"Sol/282183 2001 TJ88", -- MeliboeaFamily (MBA-OMB)
		"Sol/282834 2006 UZ2", -- MeliboeaFamily (MBA-OMB)
		"Sol/283885 2004 BE54", -- MeliboeaFamily (MBA-OMB)
		"Sol/284101 2005 QV68", -- MeliboeaFamily (MBA-OMB)
		"Sol/284104 2005 RF21", -- MeliboeaFamily (MBA-OMB)
		"Sol/285662 2000 SA69", -- MeliboeaFamily (MBA-OMB)
		"Sol/285749 2000 TZ42", -- MeliboeaFamily (MBA-OMB)
		"Sol/286045 2001 SM218", -- MeliboeaFamily (MBA-OMB)
		"Sol/286698 2002 FD37", -- MeliboeaFamily (MBA-OMB)
		"Sol/287492 2003 BX24", -- MeliboeaFamily (MBA-OMB)
		"Sol/287779 2003 SZ98", -- MeliboeaFamily (MBA-OMB)
		"Sol/288437 2004 ES32", -- MeliboeaFamily (MBA-OMB)
		"Sol/288571 2004 HE37", -- MeliboeaFamily (MBA-OMB)
		"Sol/288616 2004 NV9", -- MeliboeaFamily (MBA-OMB)
		"Sol/289853 2005 MZ5", -- MeliboeaFamily (MBA-OMB)
		"Sol/290325 2005 SL214", -- MeliboeaFamily (MBA-OMB)
		"Sol/292034 2006 QQ168", -- MeliboeaFamily (MBA-OMB)
		"Sol/292100 2006 RJ48", -- MeliboeaFamily (MBA-OMB)
		"Sol/293600 2007 JV40", -- MeliboeaFamily (MBA-OMB)
		"Sol/294909 2008 DB28", -- MeliboeaFamily (MBA-OMB)
		"Sol/294912 2008 DF30", -- MeliboeaFamily (MBA-OMB)
		"Sol/295159 2008 FN63", -- MeliboeaFamily (MBA-OMB)
		"Sol/295458 2008 PA5", -- MeliboeaFamily (MBA-OMB)
		"Sol/295541 2008 SK1", -- MeliboeaFamily (MBA-OMB)
		"Sol/296448 2009 HE59", -- MeliboeaFamily (MBA-OMB)
		"Sol/296515 2009 KJ28", -- MeliboeaFamily (MBA-OMB)
		"Sol/297043 2010 GU160", -- MeliboeaFamily (MBA-OMB)
		"Sol/297087 2010 KG63", -- MeliboeaFamily (MBA-OMB)
		"Sol/297108 2010 OM96", -- MeliboeaFamily (MBA-OMB)
		"Sol/298316 2003 ET38", -- MeliboeaFamily (MBA-OMB)
		"Sol/298714 2004 FJ25", -- MeliboeaFamily (MBA-OMB)
		"Sol/299834 2006 SH195", -- MeliboeaFamily (MBA-OMB)
		"Sol/300237 2006 YD45", -- MeliboeaFamily (MBA-OMB)
		"Sol/300894 2008 BB18", -- MeliboeaFamily (MBA-OMB)
		"Sol/302308 2001 YU149", -- MeliboeaFamily (MBA-OMB)
		"Sol/303740 2005 QQ79", -- MeliboeaFamily (MBA-OMB)
		"Sol/303789 2005 RA44", -- MeliboeaFamily (MBA-OMB)
		"Sol/304569 2006 VH19", -- MeliboeaFamily (MBA-OMB)
		"Sol/304758 2007 AC19", -- MeliboeaFamily (MBA-OMB)
		"Sol/305533 2008 GN10", -- MeliboeaFamily (MBA-OMB)
		"Sol/307201 2002 FO12", -- MeliboeaFamily (MBA-OMB)
		"Sol/308006 2004 RL137", -- MeliboeaFamily (MBA-OMB)
		"Sol/308620 2005 WM191", -- MeliboeaFamily (MBA-OMB)
		"Sol/310516 2000 XW22", -- MeliboeaFamily (MBA-OMB)
		"Sol/314508 2005 XS30", -- MeliboeaFamily (MBA-OMB)
		"Sol/316222 2010 NG44", -- MeliboeaFamily (MBA-OMB)
		"Sol/318140 2004 PL42", -- MeliboeaFamily (MBA-OMB)
		"Sol/318249 2004 RK309", -- MeliboeaFamily (MBA-OMB)
		"Sol/320039 2007 DA109", -- MeliboeaFamily (MBA-OMB)
		"Sol/321460 2009 RR27", -- MeliboeaFamily (MBA-OMB)
		"Sol/321775 2010 OZ74", -- MeliboeaFamily (MBA-OMB)
		"Sol/322521 2011 YK11", -- MeliboeaFamily (MBA-OMB)
		"Sol/322969 2002 KE16", -- MeliboeaFamily (MBA-OMB)
		"Sol/326159 2012 BK87", -- MeliboeaFamily (MBA-OMB)
		"Sol/326382 2001 HQ19", -- MeliboeaFamily (MBA-OMB)
		"Sol/326797 2003 SW302", -- MeliboeaFamily (MBA-OMB)
		"Sol/326890 2003 WS17", -- MeliboeaFamily (MBA-OMB)
		"Sol/328033 2007 LQ1", -- MeliboeaFamily (MBA-OMB)
		"Sol/328046 2007 MA8", -- MeliboeaFamily (MBA-OMB)
		"Sol/328423 2008 SP253", -- MeliboeaFamily (MBA-OMB)
		"Sol/328444 2008 TQ68", -- MeliboeaFamily (MBA-OMB)
		"Sol/329548 2002 TE297", -- MeliboeaFamily (MBA-OMB)
		"Sol/329558 2002 UV20", -- MeliboeaFamily (MBA-OMB)
		"Sol/330225 2006 JL26", -- MeliboeaFamily (MBA-OMB)
		"Sol/331468 2012 JB", -- MeliboeaFamily (MBA-OMB)
		"Sol/332226 2006 HF41", -- MeliboeaFamily (MBA-OMB)
		"Sol/332435 2007 VE10", -- MeliboeaFamily (MBA-OMB)
		"Sol/333196 2012 FM78", -- MeliboeaFamily (MBA-OMB)
		"Sol/334263 2001 UD", -- MeliboeaFamily (MBA-OMB)
		"Sol/334273 2001 UY62", -- MeliboeaFamily (MBA-OMB)
		"Sol/337581 2001 SK329", -- MeliboeaFamily (MBA-OMB)
		"Sol/337620 2001 TP59", -- MeliboeaFamily (MBA-OMB)
		"Sol/337844 2001 VA84", -- MeliboeaFamily (MBA-OMB)
		"Sol/338328 2002 VQ127", -- MeliboeaFamily (MBA-OMB)
		"Sol/340608 2006 QA55", -- MeliboeaFamily (MBA-OMB)
		"Sol/341423 2007 TZ203", -- MeliboeaFamily (MBA-OMB)
		"Sol/341771 2007 VA335", -- MeliboeaFamily (MBA-OMB)
		"Sol/341805 2007 XT35", -- MeliboeaFamily (MBA-OMB)
		"Sol/342963 2009 BY6", -- MeliboeaFamily (MBA-OMB)
		"Sol/344324 2001 UE225", -- MeliboeaFamily (MBA-OMB)
		"Sol/344564 2002 XX40", -- MeliboeaFamily (MBA-OMB)
		"Sol/345650 2006 TZ14", -- MeliboeaFamily (MBA-OMB)
		"Sol/346246 2008 CX176", -- MeliboeaFamily (MBA-OMB)
		"Sol/347129 2010 JZ175", -- MeliboeaFamily (MBA-OMB)
		"Sol/347137 2010 OO46", -- MeliboeaFamily (MBA-OMB)
		"Sol/347604 2001 RX49", -- MeliboeaFamily (MBA-OMB)
		"Sol/347694 2001 VO90", -- MeliboeaFamily (MBA-OMB)
		"Sol/348998 2006 UV203", -- MeliboeaFamily (MBA-OMB)
		"Sol/350122 2011 QR63", -- MeliboeaFamily (MBA-OMB)
		"Sol/351282 2004 SH56", -- MeliboeaFamily (MBA-OMB)
		"Sol/352030 2006 VR59", -- MeliboeaFamily (MBA-OMB)
		"Sol/354196 2002 EY92", -- MeliboeaFamily (MBA-OMB)
		"Sol/354776 2005 UK125", -- MeliboeaFamily (MBA-OMB)
		"Sol/355713 2008 FY125", -- MeliboeaFamily (MBA-OMB)
		"Sol/356389 2010 PW33", -- MeliboeaFamily (MBA-OMB)
		"Sol/357765 2005 SC128", -- MeliboeaFamily (MBA-OMB)
		"Sol/359883 2011 WE43", -- MeliboeaFamily (MBA-OMB)
		"Sol/360206 1998 SF146", -- MeliboeaFamily (MBA-OMB)
		"Sol/361452 2007 BF102", -- MeliboeaFamily (MBA-OMB)
		"Sol/362306 2009 TD4", -- MeliboeaFamily (MBA-OMB)
		"Sol/362954 2013 AG74", -- MeliboeaFamily (MBA-OMB)
		"Sol/363283 2002 GT169", -- MeliboeaFamily (MBA-OMB)
		"Sol/363528 2003 UK235", -- MeliboeaFamily (MBA-OMB)
		"Sol/363709 2004 TE357", -- MeliboeaFamily (MBA-OMB)
		"Sol/364987 2008 JY8", -- MeliboeaFamily (MBA-OMB)
		"Sol/365032 2008 SK22", -- MeliboeaFamily (MBA-OMB)
		"Sol/365304 2009 RE69", -- MeliboeaFamily (MBA-OMB)
		"Sol/365367 2009 TA30", -- MeliboeaFamily (MBA-OMB)
		"Sol/365432 2010 LQ52", -- MeliboeaFamily (MBA-OMB)
		"Sol/366586 2002 TP212", -- MeliboeaFamily (MBA-OMB)
		"Sol/372054 2008 RB106", -- MeliboeaFamily (MBA-OMB)
		"Sol/373014 2011 DU10", -- MeliboeaFamily (MBA-OMB)
		"Sol/375480 2008 UE29", -- MeliboeaFamily (MBA-OMB)
		"Sol/376834 2001 OH92", -- MeliboeaFamily (MBA-OMB)
		"Sol/377085 2002 VK76", -- MeliboeaFamily (MBA-OMB)
		"Sol/377563 2005 JE140", -- MeliboeaFamily (MBA-OMB)
		"Sol/378461 2007 TV", -- MeliboeaFamily (MBA-OMB)
		"Sol/379094 2008 XL53", -- MeliboeaFamily (MBA-OMB)
		"Sol/379129 2009 BV183", -- MeliboeaFamily (MBA-OMB)
		"Sol/380386 2002 VO74", -- MeliboeaFamily (MBA-OMB)
		"Sol/380401 2002 XQ119", -- MeliboeaFamily (MBA-OMB)
		"Sol/382703 2002 VX139", -- MeliboeaFamily (MBA-OMB)
		"Sol/382742 2003 BK48", -- MeliboeaFamily (MBA-OMB)
		"Sol/384260 2009 EY28", -- MeliboeaFamily (MBA-OMB)
		"Sol/384822 2012 RJ13", -- MeliboeaFamily (MBA-OMB)
		"Sol/385432 2003 FF13", -- MeliboeaFamily (MBA-OMB)
		"Sol/387592 2001 WV21", -- MeliboeaFamily (MBA-OMB)
		"Sol/388023 2005 SU42", -- MeliboeaFamily (MBA-OMB)
		"Sol/388803 2008 BJ14", -- MeliboeaFamily (MBA-OMB)
		"Sol/389274 2009 HD14", -- MeliboeaFamily (MBA-OMB)
		"Sol/391353 2006 UB256", -- MeliboeaFamily (MBA-OMB)
		"Sol/391391 2006 WW186", -- MeliboeaFamily (MBA-OMB)
		"Sol/391750 2008 DX54", -- MeliboeaFamily (MBA-OMB)
	}
}
 